Description

From the TISSUE:

Issue

In IEC 61850-7-500:2017, Table 4 shows the extension of the control model by GOOSE messages between CSWI and XCBR. The
direction of the arrows on the last two rows is incorrect.

Proposal
The GOOSE message direction should be going FROM CSWI.SelOpn/Cls.stVal TO the XCBR, and not the other way around. And

the GOOSE message direction should be going FROM XCBR.Pos.stSeld TO CSWI.Pos.stSeld, and not the other way around. The
direction of the flow of GOOSE messages is correctly depicted in Figures 21 and 22 that are associated with Table 4.

History

#1 - 01/29/2024 09:28 AM - Keith Gray
- TF 7-5 Project document IEC 61850-7-500 added
- TF 7-5 Project document deleted (-)

#2 - 02/07/2024 02:02 AM - Keith Gray
- Status changed from New to In Progress

- Assignee set to Keith Gray

During the 2024/02 WG10 meeting, we revised the table to correct the arrow directions. Michael has created a document containing only the snippet
of this table for later inclusion in the updated 7-500 document. This snippet document is on the collaboration platform.

#3 - 02/29/2024 07:15 AM - Keith Gray
| have updated the document in preparation for the 2024/02/29 TF meeting.

#4 - 02/29/2024 08:10 AM - Keith Gray

- Status changed from In Progress to Waiting for Release

Reviewed during the 2024/02/29 TF meeting.
